<?php
//SMTP开关  
define("CS_Smtpmode",TRUE);  
//SMTP服务器  
define("CS_Smtphost","smtp.qq.com");  
//SMTP端口  
define("CS_Smtpport","25");  
//SMTP帐号  
define("CS_Smtpuser","848769359");  
//SMTP密码  
define("CS_Smtppass","88888888");  
//发送EMAIL  
define("CS_Smtpmail","756590577@qq.com");  
//发送者名称  
define("CS_Smtpname","爱青檬音乐网");  
